Lucid solo en 800x600

Imagen de Gand@lf
0 puntos

Saludos colegas,
recien he instalado Ubuntu Lucid Lynx 10.04.3 en una Asus P8 h61 mle, y todo bien salvo, por el pequeño inconveniente de poner en AHCI el modo de los HDD para poderlo instalar.

luego de instalado, el sistema se comporta muy bien, muy rapido, y me reconoce sin problemas la red y el audio, pero sin embargo el video, solo se muestra en 800x600 (4:3) y no me da ninguna resolucion mas alta, el chipset es intel h61 y el monitor es un AOC de 17" TRC.
y no estoy muy informado pero la version del X.org que trae el 10.04 no usa el Xorg.conf como otras versiones de ubuntu que habia usado antes.
he buscado en varios sitios de la ASUS y demas pero en ninguno viene el driver.
alguien tiene idea de como pudiera resolver este problema.
gracias de antemano espero por su colaboracion

Imagen de rioport
+1
0
-1

Ese es el chipset (Intel H61) no la tarjeta gráfica. Por el tipo de procesador que soporta se me hace que necesitas sí o sí una versión más reciente de Ubuntu. ¿Ya probaste la 12.04 (en versión live)?

+1
0
-1

-- GC --

Imagen de Gand@lf
+1
0
-1

tengo un problema con eso, mi internet no es tan bueno, y lo que uso es un repositorio local del 10.04
por lo que si funcionara bien el 12.04 no me seria factible instalarlo ya que no tengo los repos,
no obstante si hubiese algun paquete que se encontrara en los repositorios de 12.04 y que fuera posible instalarlo en el 10.04 podria descargarlo.

muchas gracias por su respuesta,
en espera de sus consideraciones
Gand@lf

+1
0
-1
Imagen de rioport
+1
0
-1

Parece que entonces no hay solución, no de forma fácil, pues necesitas un kernel más reciente (en los repositorios esta linux-image-generic-lts-backport-oneiric) y una versión más actual de XORG que la que hay en los repositorios, antes lo podías obtener del PPA xorg-edgers pero ya no dan soporte a la versión de Ubuntu que usas, por lo que tendrías que compilarte una versión de XORG desde las fuentes.

Entre las descarga del nuevo kernel y la descarga de las dependencias necesarias para compilar la versión más reciente de xorg pueden hacerte considerar si no hubiese sido mejor la descarga de un live-cd de una versión más reciente de Ubuntu.

+1
0
-1

-- GC --

Imagen de Sandro.Hurtado
+1
0
-1

Solo por si estas interesado aún en el tema, te comento que habilitando las actualizaciones:
- lucid-proposed
- lucid-backports

Puedes instalar:
- linux-image-generic-lts-backport-oneiric - 3.0.0.31.19
- linux-headers-3.0.0.31-generic - 3.0.0-31.49~lucid1

Luego de instalar reinicias y agregas este repositorio:
- ppa:glasen/intel-driver

Ejecutas en el terminal:
- sudo apt-get update && apt-get upgrade

Reinicias y todo listo :)

+1
0
-1